Subject: Re: linux-next: Tree for Apr 24

From: Stephen Rothwell <[email-masked]>
Date: Fri, 26 Apr 2024 06:58:07 +1000

Hi Krzysztof,

On Thu, 25 Apr 2024 08:15:14 +0200 Krzysztof Kozlowski <[email-masked]> wrote:
>
> On 24/04/2024 12:21, Stephen Rothwell wrote:
> > 
> > News: there will be no linux-next release tomorrow.
> > 
> > Changes since 20240423:  
> 
> If you did not publish next for 25 Apr, maybe you can refetch
> memory-controllers tree (krzk/linux-mem-ctrl.git)?
> 
> I applied set of patches yesterday evening and I got build results after
> I finished working, so did not react on multiple failures caused by
> these patches.
> 
> I noticed the failures now, I dropped patchset and refreshed my for-next
> branch.

I did not do a linux-next release yesterday, so it should all be good
today, I guess.

-- 
Cheers,
Stephen Rothwell